עזרה של סקייפ

    כל המוצרים

    אילו מכשירים ופלטפורמות המותאמים לסקייפ אינם נתמכים יותר?

    חזרה לתוצאות החיפוש
    סקייפ תמיד מכניסה שיפורים, כגון איכות מתקדמת, אמינות טובה יותר ואבטחה משופרת. מכיוון שאנחנו מעוניינים שכולם ייהנו מהטוב ביותר שיש לסקייפ להציע, יש לפעמים צורך להוציא משימוש גירסאות ישנות של סקייפ ושל מכשירים המותאמים לסקייפ. במכשירים ופלטפורמות המותאמים לסקייפ שאינם נתמכים עשויות להיות בעיות עם שיחות וצ'אטים, ניתוק שיחות והודעות מיידיות, או שהם עשויים להפסיק לפעול לחלוטין.  

    עדכן לגירסה האחרונה של סקייפ עבור הפלטפורמה שלך. אם אינך מצליח לעדכן לגירסה האחרונה, יתכן שתוכל להשתמש ב סקייפ לאינטרנט בפלטפורמות מסוימות. קבל מידע נוסף על דפדפדנים נתמכים של סקייפ לאינטרנט.

    מידע נוסף על דרישות המערכת והפלטפורמות הנתמכות.

    סקייפ אינה נתמכת יותר במכשירים הבאים:

    • מכשיר הטלפון Amazon Fire
    • Android 4.0.2 וגירסאות ישנות יותר
    • Blackberry OS
      הערה: מכשירי Blackberry עם Android אינם מושפעים
    • iOS 7 וגירסאות ישנות יותר
    • Mac OS X 10.8 וגירסאות ישנות יותר
    • טלפונים קוויים, טלפונים אלחוטיים מסוג DECT ומתאמים לטלפונים אנלוגיים (ATA) של סקייפ
      הערה: יתכן שעדיין יהיה ניתן לרכוש טלפונים ומתאמים של סקייפ ממשווקים מצד שלישי, אך הם אינם נתמכים יותר
    • סקייפ בנייד עבור Verizon
    • Skype on 3
    • סקייפ ב-Telkomsel
    • סקייפ בטלוויזיה
    • Symbian OS
    • אפליקציות של הודעות ושיחות של Windows 10 ב-Windows 10 גירסה 1511 (גירסת Build של מערכת ההפעלה 10586) ובגירסאות ישנות יותר.
      הערה: אפליקציית סקייפ UWP עבור Windows 10 גירסה 1607 (עדכון יום השנה) ואילך אינן מושפעות
    • Windows Phone 8.1 וגירסאות ישנות יותר
    • Windows RT

    אין אפשרות לבצע שיחות חירום עם Skype
    Skype אינו מהווה תחליף לטלפון רגיל ואין אפשרות להשתמש בו לביצוע שיחות לשירותי חירום